{
  "name": "@rdx/module",
  "version": "0.0.0",
  "private": true,
  "main": "dist/index.js",
  "module": "dist/index.mjs",
  "types": "dist/index.d.ts",
  "files": ["dist/**"],
  "scripts": {
    "build": "tsc",
    "dev": "tsc --watch",
    "lint": "eslint src/",
    "lint:fix": "eslint src/ --fix",
    "typecheck": "tsc --noEmit",
    "test": "jest"
  },
  "jest": {
    "preset": "@repo/jest-presets/node"
  },
  "devDependencies": {
    "@repo/jest-presets": "workspace:*",
    "@repo/typescript-config": "workspace:*",
    "@types/express": "^4.17.21",
    "@types/jest": "^29.5.14",
    "@types/node": "^22.14.0",
    "@types/react": "^19.1.2",
    "jest": "^29.7.0",
    "typescript": "^5.8.3"
  },
  "dependencies": {
    "express": "^4.21.2",
    "react": "^18.3.1",
    "react-dom": "^18.3.1",
    "sequelize": "^6.37.5"
  }
}
